# Add or update an exception for a specific recurring event.

Endpoint: POST /calendar/recurring-events/{recurringEventId}/exception
Version: 0.9.74
Security: bearer, apiKey, apiSecret

## Request fields (application/json):

  - `exceptionDate` (string)

  - `isCanceled` (boolean)

  - `newStartTime` (object)

  - `newStartTime.hour` (integer)

  - `newStartTime.minute` (integer)

  - `newStartTime.second` (integer)

  - `newStartTime.nano` (integer)

  - `newEndTime` (object)

  - `newTitle` (string)

  - `newDescription` (string)

  - `newLocation` (string)

## Response 200 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `eventException` (object)

  - `eventException.id` (string)

  - `eventException.recurringEventId` (string)

  - `eventException.exceptionDate` (string)

  - `eventException.isCanceled` (boolean)

  - `eventException.newStartTime` (string)

  - `eventException.newEndTime` (string)

  - `eventException.newTitle` (string)

  - `eventException.newDescription` (string)

  - `eventException.newLocation` (string)

## Response 400 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `errors` (array)

  - `suggestion` (string)


